﻿/* --------------------------------------------- STYLE PRINCIPAL DU PORTAIL INFORMATIONNEL DE LA RAMQ  --------------------------------------------- */
/* Auteur: Charles Boudreau */
/* Créé le: 2011-10-04 */
/* Suivi des modifications
   
   7 septembre 2012 (rf001)
		Remplacement des classes propres aux infolettres suite a des modifications (de ul li vers p) pour ces items (rf001.1)
   
   12 septembre 2012 (rf002)
		Changement de classe pour les en-têtes du menu Naviguer : Vous êtes? et Souvent consultés pour conserver leur style en étant dans une liste. (rf002.1)
		Suppression d'une classe d'espacement vertical pour ce même menu qui servait à distancer les éléments de liste du titre. (rf002.2)

   13 septembre 2012 (rf003)
		Ajout de classe pour que la colonne droite de menu naviguer soit un item de liste normal (rf003.1) 
		Ajout de propriétés pour rendre un lien du menu gauche actif en noir et lorsqu'on est dans une page cachée. (rf003.2)
		Ajout propriété pour menu_gauche. couleur des parents sans enfants en noir (rf003.3)	
		Ajout positionnement ancre Haut de Page (rf003.4)
	
	3 octobre 2012 (rf004)
		Modification classe HautdePage pour bug IE9 (rf004.1)

	24 janvier 2013 (rf005)
		Ajout titre_accueil (fix clignotement des tuiles d'accueil) (rf005.1)
		Modification couleur liens visités (rf005.2)

	27 février 2013 (rf006)
		Ajout etoile_reglements_concours (rf006.1)
		
	22 novembre 2013 (rf007)
		Ajout d'un clear:both pour la correction du déploiment des menus (rf007.1)
		
	19 septembre 2014
		Ajout de propriétés pour les listes avec des iĉones
		
	30 janvier 2015
		Ajout de classe pour les boutons de SEL
		
	9 février 2017
		Ajout de classes pour le bouton dans la page Liste de médicaments/ Ivan
	
   */
   
  
   
   

/* Table des matières */
/* ----------------------------------------------------------------------
	1= Configuration des tag HTML5
	
	2= Propriétés globales
	
	3= Structure général (masterpage)
		
	4= Menus
	
	5= Conteneurs
	
	6= Titres et sous-titres	
	
	7= Paragraphes et listes
	
	8= Liens
	
	9= Formulaires
	
	10= Boutons
	
	11= Tableaux
	
	12= Popup modal
 ----------------------------------------------------------------------*/
 
/*----------------------------------------------------------------------
	1= Configuration des tag HTML5
------------------------------------------------------------------------ */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display: block;}
mark, rp, rt, ruby, summary, time {display: inline;}
/*----------------------------------------------------------------------
	2= Propriétés globales
------------------------------------------------------------------------ */
* {margin: 0; padding: 0;}
html, body {height: 100%;}
body {
	background-color: #ffffff;
	color: #4a4a4a;
	font-family: verdana,sans-serif;
	font-size: 0.75em; /* 12px */
	position: relative;
	width: 100%;
	z-index: 0;
}
a:link, a:visited, a:hover, a:active {color: #005eb4; text-decoration: none; } 
a:hover { text-decoration: underline;} 
a:visited { color: #320097; } /*Effet visité seulement dans le contenu*/ /*(rf005.2)*/
a[target='_blank'] img {vertical-align: baseline; margin-left: 5px;}
a[target='_blank'] img#btn_services_formulaires, a[target='_blank'] img#btn_courriel {vertical-align: middle; margin-left: 10px;}
section .contenu a:visited {color: #320097;} /*Effet visité seulement dans le contenu*/ /*(rf005.2)*/
section .contenu table a:visited {color: #320097;}
sup {vertical-align: text-top; font-weight: normal;} section h5 sup {font-size: 0.818em;} section h6 sup {font-size: 0.8em;} /*Pour que forcer la démarquation de l'exposant avec le texte (seulement dans le cas du h5 & h6)*/
span.tooltip, span.tooltip:hover {border-bottom: 1px dotted #000000; cursor: pointer;}
span.tooltip:hover {
	position: relative;
	 z-index: 1000;
	text-decoration: none;
}
span.tooltip em{margin-left: -999em; position: absolute;}
span.tooltip:hover em {
	position: absolute;
	border: 1px solid #b4582c;
	background-color: #f7eee9;
	bottom: 20px;
	left: -10px;
	margin-left: 0;
	padding: 10px;
	width: 198px;
	color: #000000;
	font-style: normal;
	/*Spécifications supplémentaires pour le cas ou le tooltip se retrouve dans un en-tête*/
	text-align: left;
	font-weight: normal;
	line-height: 1.5em;
}
span.tooltip_large:hover em {width: 400px;} 
/*Spécifications supplémentaires pour le cas ou le tooltip se retrouve dans un en-tête*/
.table_contenu span.tooltip:hover em {font-size: 1.091em;} 
span.tooltip:hover em span {
	position: absolute;
	bottom: -5px;
	left: 12px;
	height: 5px;
	width: 8px;
	background: transparent url("Images/Generale/tooltip_fleche.gif");
}
/*Styles génériques*/
.block {display: block;}
.left {float: left;}
.right {float: right;}
.clear {clear: both; font-size: 0%; line-height: 0%; height: 0;}
.clear_right {clear: right;}
.cache {visibility: hidden; position: absolute; left: -2000px; top: -4000px;}
.bold  {font-weight: bold;}
.weight_normal {font-weight: normal;} label span.weight_normal{color: #4a4a4a;}
.text_align_left {text-align: left;}
.text_align_center {text-align: center;}
.text_align_right {text-align: right;}
.italic {font-style: italic;}
.asterix {color: #ff0000; font-weight: bold;}
.noir {color: #000000;}
.rouge {color: #b4582c;}
.fond_gris {background-color: #d8d6d5; margin-bottom: 10px; padding: 9px; font-size: 1.182em; font-weight: normal; color: #000000;} /*Titre avec fond grisé*/
.noscript {margin: 10px auto 10px auto; padding: 10px; width: 960px; background-color: #f7eee9; border: 1px solid #b4582c;}
.son_profil {line-height: 1.5em;}
.border_blanche {border: 0; border-bottom: 1px solid #f3f5f2; margin: 10px 0 10px 0;}
.mT10 {margin-top: 10px;}
.mT30 {margin-top: 30px;}
.mT40 {margin-top: 40px;}
.mT95 {margin-top: 95px;}
.mR30 {margin-right: 30px;}
.mB10 {margin-bottom: 10px;}
.mB20 {margin-bottom: 20px;}
.pB10 {padding-bottom: 10px;}
.pL10 {padding-left: 10px;}
.pL16 {padding-left: 16px;}
/*----------------------------------------------------------------------
	3= Structure général (masterpage)
------------------------------------------------------------------------ */
header {
    background-image: url("Images/Generale/bg_header.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
    width: 100%;
}
.cadre_central {margin: 0 auto;}
header .cadre_central {
    padding-left: 16px;
	min-height: 176px;
	width: 960px;
}
.piv img {float: left;}
.piv .barre_bleu {
    float: right;
	background-color: #003399;
    margin: 55px 0 0 0;
	padding: 1.5px 3px 1.5px 3px;
    width: 756px;
	font-size: 0.917em; font-family: /*Chaloult,*/Arial,Helvetica,sans-serif;
}
.piv .barre_bleu ul {padding: 0 5px 0 5px;}
.piv .barre_bleu  li {display: inline;}
.piv .barre_bleu  li.left {margin-right: 13px;}
.menu {
	background-image: url("Images/Generale/bg_menu.gif");
    background-position: center bottom;
	padding-top: 15px;
	height: 61px;
}
.menu .medias_sociaux {float: right; margin-right:5px; font-weight:bold; font-size: x-small; color:gray;}
.liste_agrandir_texte {display: inline-block; vertical-align: middle; font-size: 0;}
.liste_agrandir_texte li {display: inline;}
section {width: 100%;}
section .top {
	background-color: #f3f5f2;
	background-image: url("Images/Generale/bg_section_top.gif");
    background-position: right top;
    background-repeat: repeat-x;
} section .top_questionnaire {background-image: url("Images/Generale/bg_section_top_questionnaire.gif");}
section .top .cadre_central {
	/*background-image: url("Images/Generale/bg_section_top_central.gif");*/
    background-position: center top;
	background-repeat: no-repeat;
	padding-top: 25px;
	width: 976px;
} section .top .cadre_central_questionnaire {background-image: url("Images/Generale/bg_section_top_central_questionnaire.gif"); height: 100%;}
section .bottom_page {
	background-color: transparent;
	background-image: url("Images/Generale/bg_section_bottom.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
	padding-bottom: 60px;
    width: 100%;
}
section .promotions {height: 15px; width: 960px; font-size: 0;}
footer {
    background-image: url("Images/Generale/bg_footer.gif");
    background-position: center top;
	background-repeat: repeat-x;
	width: 100%;
	font-size: 0.833em;
}
footer .cadre_central { 
	background-image: url("Images/Generale/bg_footer_central.gif");
    background-position: top right;
	background-repeat: no-repeat;
	padding-left: 16px;
	width: 960px;
}
footer .cadre_central ul {padding-top: 62px; text-align: center;}
footer .cadre_central li  {display: inline; text-align: center; margin-right: 14px;}
footer .cadre_central img.footer_img_quebec {display: block; margin: 19px auto 14px auto;}
footer .cadre_central p {text-align: center; padding-bottom: 59px;}
footer .cadre_central p.impression_url_page {display: none; padding-bottom: 0;}
/*----------------------------------------------------------------------
	4= Menus
------------------------------------------------------------------------ */
nav .conteneur_boutons {height: 36px; }
nav .bugIE7_float { /* Bug avec IE7 si seulement un float right d'un côté */
	float: left;
	padding-left: 167px;
}
nav .btn_naviguer {
	display: inline-block;
	vertical-align: top;
	margin: 0 25px 0 0;
	height: 26px;
	z-index: 1000;
	position: relative;
} nav .btn_naviguer_ouvert {height: 31px;}
.englobe_menu_abrege {position: absolute; z-index: 1000;}
nav .menu_deroulant {
	position: relative;
	/*margin-left: 167px;*/
	width: 568px;
	/*z-index: 1000;*/
	display: none;
}
nav .menu_deroulant .top  {
	background-color: transparent;
	background-image: url("Images/Generale/bg_menu_top.png");
    background-position: center top;
	background-repeat: no-repeat;
	width: 568px;
	height: 20px;
}
nav .menu_deroulant .center {
	padding: 0 10px 0 10px;
	background-color: #6f6f6f;
	white-space: nowrap;
}
nav .menu_deroulant .center .gauche, nav .menu_deroulant .center .droite {
	display: inline-block;
	vertical-align: top;
	white-space: normal;
	word-wrap: break-word;
}
nav .menu_deroulant .center .gauche {
	border-right: 1px solid #4a4a49;
	padding-right: 10px;
	margin-right: -1px;
	width: 210px;
}
nav .menu_deroulant .center .droite {
	border-left: 1px solid #4a4a49;
	padding-left: 10px;
	width: 318px;
}

/*nav .menu_deroulant .center  ul {margin-top: 15px;}  (rf002.2) */

nav .menu_deroulant .center  li {
	background-image: url("Images/Generale/menu_deroulant_puce.gif");
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	margin-bottom: 10px;
	padding: 0 0 0 10px;
}
nav .menu_deroulant .bottom  {
	background-color: transparent;
	background-image: url("Images/Generale/bg_menu_bottom.png");
    background-position: center bottom;
	background-repeat: no-repeat;
	padding: 0; /*Pour empêcher qu'une règle de style s'appliquant au footer de la page s'applique au menu déroulant de navigation lorsqu'on le place ailleurs que dans l'en-ête (pour les essais sur ce control)*/ 
	width: 568px;
	height: 20px;
}
nav .sous_menu {height: 25px;}
nav .sous_menu .utilitaires {float: right; width: 196px; height: 25px;}
.menu_partager {
	position: absolute;
	width: 196px;
	z-index: 1000;
	display: none;
}
.menu_partager .top {
	background-color: transparent;
	background-image: url("Images/Generale/bg_menu_partager_top.png");
    background-position: center top;
	background-repeat: no-repeat;
	width: 196px;
	height: 20px;
}
.menu_partager .center {padding: 0 10px 0 10px; background-color: #6f6f6f;}
.menu_partager .center .gauche, .menu_partager .center .droite {
	display: inline-block;
	vertical-align: top;
	white-space: normal;
	word-wrap: break-word;
	width: 88px;
}
.menu_partager .center .gauche {
	float:left;
}

.menu_partager .center  .btn_reseau {
	display: block;
	width: 88px;
	height: 16px;
}
.menu_partager .center  .btn_reseau:hover span {text-decoration: underline;}
.menu_partager .center  a.btn_reseau {text-decoration: none;}
.menu_partager .center  .btn_reseau span {margin-left: 7px;width: 65px;}
.menu_partager .center  .btn_reseau img, .menu_partager .center  .btn_reseau span {display: inline-block; vertical-align: middle;}
.menu_partager .bottom_menu_partager {
	background-color: transparent;
	background-image: url("Images/Generale/bg_menu_partager_bottom.png");
    background-position: center bottom;
	background-repeat: no-repeat;
	width: 196px;
	height: 20px;
}
.menu_contraste {
	position: absolute;
	width: 141px;
	z-index: 1000;
	display: none;
	margin-left: -5px;
	text-align: right;
}
.menu_contraste .top {
	background-color: transparent;
	background-image: url("Images/Generale/bg_menu_contraste_top.png");
    background-position: center top;
	background-repeat: no-repeat;
	width: 141px;
	height: 20px;
}
.menu_contraste .center {padding: 0 10px 0 10px; background-color: #6f6f6f;}
.menu_contraste .bottom {
	background-color: transparent;
	background-image: url("Images/Generale/bg_menu_contraste_bottom.png");
    background-position: center bottom;
	background-repeat: no-repeat;
	width: 141px;
	height: 20px;
}
.menu_contraste li {padding-bottom: 10px;} .menu_contraste li.derniere {padding-bottom: 0;}
.menu_contraste a {color: #FFFFFF; height: 16px;} .menu_contraste a  span{font-size: 0.75em;}
.menu_contraste img {display: inline-block; vertical-align: middle; margin-left: 10px;}
#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 999;
  background-color: #fff;
  display: none;
}
/*menu à onglets*/
 nav.menu_onglets { 
	background: url("Images/Generale/menu_onglets/bg_menu_onglets_1_740.png") center bottom no-repeat;
	margin-bottom: 25px;
	width: 740px;
	height: 2.667em/*32px*/;
}
nav.menu_large {background-image: url("Images/Generale/menu_onglets/bg_menu_onglets_2_960.png"); width: 960px;}
nav.menu_haut {	height: 3.5em/*42px*/;}
section nav.menu_onglets ul {margin-bottom: 0; font-size: inherit;}
nav.menu_onglets li  {
	display: inline;
	float: left;
	background-image: none;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #d8d6d5;
	margin: 0;
	padding: 0;
	width: 120px;
	height: 2.583em/*31px*/;
	text-align: center;
} nav.menu_haut li {height: 3.417em/*41px*/;}
nav.menu_onglets li.premiere , nav.menu_onglets li.derniere {
	border-left: 1px solid #FFFFFF;
	width: 121px;
} nav.menu_onglets li.derniere {border-right: 1px solid #FFFFFF;}
nav.menu_onglets li.premiere span.premier_filet, nav.menu_onglets li.derniere span.dernier_filet {
	display: block;
	float: left;
	background-color: #d8d6d5;
	width: 1px;
	height: 2.583em/*31px*/;
} nav.menu_haut  li.premiere span.premier_filet, nav.menu_haut li.derniere span.dernier_filet  {height: 3.417em/*41px*/;}
nav.menu_onglets span.border_top {
	display: block;
	float: left;
	border-top: 1px solid #d8d6d5;
	margin: 0 1px 0 1px;
	width: 118px;
	height: 2.583em/*31px*/;
}
nav.menu_onglets span.contour_onglet {
	display: block;
	border-top: 1px solid #FFFFFF;
	width: 118px;
	height: 2.5em/*30px*/;
} nav.menu_haut span.contour_onglet {height: 3.333em/*40px*/;}
nav.menu_onglets a {
	display: inline-block;
	vertical-align: middle;
	width: 118px;
	word-wrap: break-word;
	overflow: hidden;
	font-size: 0.875em;
} 
nav.menu_onglets span.centrer_verticalement {
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 2.5em/*30px*/;
} nav.menu_haut span.centrer_verticalement {height: 3.333em/*40px*/;}
/*onglets on*/
nav.menu_onglets li.on {
	border-left: 0;
	border-right: 0;
	width: 122px;
}
nav.menu_onglets li.on a:hover {text-decoration: none;}
nav.menu_onglets span.contour_onglet_on {
	display: block;
	background-color: #ffd274;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #d8d6d5;
	border-bottom: 1px solid #ecedeb;
	width: 120px;
	height: 2.5em/*30px*/;
} nav.menu_haut span.contour_onglet_on {height: 3.333em/*40px*/;}
nav.menu_onglets span.bordures_cotes_interieur {
	display: block;
	padding-top: 2px;
	width: 118px;
	height: 2.333em/*28px*/;
	border-left: 1px solid #ecedeb;
	border-right: 1px solid #eceeeb;
} nav.menu_haut span.bordures_cotes_interieur {height: 3.167em/*38px*/;}
nav.menu_onglets span.contour_text_on {
	display: block;
	background: url("Images/Generale/menu_onglets/bg_menu_btn_on.png") center bottom repeat-x;
	padding-bottom: 4px;
	height: 2.583em/*31px*/;
} nav.menu_haut span.contour_text_on {height: 3.417em/*41px*/;}
nav.menu_onglets span.text_on {
	display: inline-block;
	vertical-align: middle;
	width: 118px;
	word-wrap: break-word;
	overflow: hidden;
	/*font-size: 0.875em;*/
	color: #000000;
}
/* / menu à onglets*/
.menu_gauche {
	float: left;
	background-image: url("Images/Generale/bg_menu_gauche_haut.png");
	background-repeat: no-repeat;
	background-position: center top;
	padding-left: 16px;
	width: 190px;
}
.menu_gauche .centre {
	background-color: #e5e5e3;
	background-image: url("Images/Generale/bg_menu_gauche_centre.gif");
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 20px;
	width: 190px;
}
.menu_gauche .centre ul.border_bottom {border-bottom: 1px solid #D8D6D5;}
.menu_gauche .centre ul {margin-top: 10px;}
.menu_gauche li {padding-bottom: 10px; font-size: 0.875em;}
.menu_gauche li.niv1 ul li {padding-top: 10px; padding-bottom: 0; background-position: 0 1.5em;}
.menu_gauche li.niv1 li {font-size: 1em;}
.menu_gauche p a {color:#000000;} /*(rf003.3)*/
.menu_gauche li a:hover {color: #000000;}
.menu_gauche li.niv1 {background: none; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #d8d6d5; padding: 8px 0 8px 0;}
.menu_gauche li.premiere {border-top: 0; padding-top: 0;}
.menu_gauche li.derniere {border-bottom:0;}
.menu_gauche li.niv1 a.libelle, .menu_gauche li.niv1 a.libelle_on, .menu_gauche li.niv1 span.libelle_on {display:inline-block; vertical-align: middle; width: 150px; font-size: 1.143em; text-align: left; color: #4a4a4a;}
.menu_gauche li.niv1 a.libelle:hover, .menu_gauche p a:hover {color: #000000;}
.menu_gauche ul li.niv1 a.libelle_on, .menu_gauche ul li.niv1 span.libelle_on {font-weight: bold; color: #000000;}
.menu_gauche li.niv1 .btn_fleche {display:inline-block; vertical-align: middle; }
.menu_gauche .centre li.niv1 ul {margin-top: 0;}
.menu_gauche li.niv1 .section_deroulante_on {display: block;}
.menu_gauche li.on {background-image: url("Images/Generale/puce_rouge.gif"); color: #000000;}
.menu_gauche li.on a {color:#000000;} /*(rf003.2)*/
.menu_gauche li.niv1 a.niv1 {font-size: 1.143em; color: #4a4a4a;} .menu_gauche li.niv1 a.niv1:hover {color: #000000;}
.menu_gauche .bas {
	background-image: url("Images/Generale/bg_menu_gauche_bas.gif");
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0 10px 10px 10px;
	min-height: 106px;
}
.menu_gauche .filet_haut {border-top: 1px solid #FFFFFF; margin-top: 0; padding-top: 10px; color: #000000;}
.menu_gauche .filet_bas {border-bottom: 1px solid #D8D6D5; margin-top: 0; padding: 0 0 10px 0; color: #000000;}
.menu_gauche .filet_haut_bas {border-top: 1px solid #FFFFFF; border-bottom: 1px solid #D8D6D5; margin-top: 0; padding: 10px 0 10px 0; color: #000000;}
ul.ul_promotions, ul.ul_promotions_fleche {border-top: 1px solid #d8d6d5;}
ul.ul_promotions li, ul.ul_promotions_fleche li {background-position: 0 0.5em; border-bottom: 1px solid #d8d6d5; margin-top: 10px; font-size: 0.917em;} 
ul.ul_promotions_fleche li {background-image: url("Images/Generale/link_infolettre_fleche.gif");}
/*----------------------------------------------------------------------
	5= Conteneurs
------------------------------------------------------------------------ */
.ramqCarrousel {
	background: url("Images/Generale/bg_carrousel_ombre.png") left top no-repeat; 
	float: left;
	padding-left: 16px;
	width: 300px;
	height: 179px;
}
section .cadre_central .gauche, section .cadre_central .droite {clear: both; display: inline-block; vertical-align: top;}  /*(rf007.1)*/
section .cadre_central .gauche {margin-left: 16px; width: 740px;} 
section .cadre_central .gauche_large {width: 100%!important;} /*Pleine largeur lorsque la zone de droite n'est pas présente*/
section .cadre_central .droite {padding: 40px 0 0 30px; width: 190px;}
.zone_connexion {
	background-color: #e1e9e7;
	background-image: url("Images/Generale/bg_zone_connexion_bas.gif");
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 30px;
	width: 190px;
}
.zone_connexion .haut {
	background-image: url("Images/Generale/bg_zone_connexion_haut.gif");
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0 67px 0 50px;
	width: 73px;
	height: 56px;
	text-align: right;
} 
.zone_connexion .haut .height, .zone_connexion .haut p {display: inline-block; vertical-align: middle;}
.zone_connexion .haut .height {height: 56px;}
.zone_connexion .milieu {padding: 10px 10px 10px 10px;}
section .contenu_utile {margin-top: 30px; width: 520px; height: 157px;}
section .contenu_utile .haut, section .contenu_utile .bas {
	background-position: center center;
	background-repeat: no-repeat;
	width: 520px; height: 20px;
}
section .contenu_utile .milieu {border-left: 1px solid #d8d6d5; border-right: 1px solid #d8d6d5; background-color: #ffffff; padding: 0 20px 0 20px;}
section .contenu_utile .haut {background-image: url("Images/Generale/contenu_utile_haut.png");}
section .contenu_utile .bas {background-image: url("Images/Generale/contenu_utile_bas.png");}
section .contenu_utile .etoiles {margin-left: 50px;}
.contenu {float: left; padding-left: 30px; width: 520px;} 
.contenu_large {width: 740px!important;} /*Pleine largeur lorsque la zone de droite n'est pas présente*/
.contenu_tres_large {padding-left: 16px; width: 960px!important;} /*Pleine largeur lorsque le menu de gauche et la zone de droite ne sont pas présents*/
.m_droite {padding-left: 16px;}
.notes_auteur {background-color: #FFFFFF; border: 1px solid #21374C; margin-top: 100px; padding: 10px;}
.conteneur_liste {width: 424px; float: left;}
/*----------------------------------------------------------------------
	6= Titres et sous-titres	
------------------------------------------------------------------------ */
section  h1 {
	font-family: Georgia,sans-serif; color: #b4582c; font-size: 2.5em; font-weight: normal; line-height: 1em;
	border-bottom: 1px solid #d8d6d5;
	padding-bottom: 8px;
	margin-bottom: 21px;
}
.cacheH1 {position: absolute; left: -2000px; top: -4000px;}
section .titre_accueil {			/*(rf005.1)*/
	text-shadow: 0px 0px 5px #000;
	background-image: none;
	color: #ffffff; 
	margin-left:70px;
	margin-top:6px;
	padding:0;
	font-family:Georgia, Serif;
	font-size: 2.5em; 
	font-weight: normal;
}
section h2 {
	background-image: url("Images/Generale/bg_h2.png");
	background-position: bottom left;
	background-repeat: no-repeat;
	margin-bottom: 10px; 
	padding-bottom: 10px;
	color: #000000; 
	font-size: 1.333em; 
	font-weight: normal;
}
/*La class h2.accueil est utile dans le cas ou on veut réutiliser le style du h2 générique pour un autre element ou h2 dans le contenu*/
section .h2_accueil, section .contenu h2.h2_accueil { 
	background-image: url("Images/Generale/bg_h2.png");
	background-position: bottom left;
	background-repeat: no-repeat;
	margin-bottom: 10px; 
	padding-bottom: 10px;
	color: #000000; 
	font-size: 1.333em; 
	font-weight: normal;
}
section h2.style_contenu {background-image: none; padding-bottom: 0;}
section .contenu h2  {background-image: none; padding-bottom: 0; font-size: 1.833em;} 
section .contenu h3 {margin: 25px 0 15px 0; color: #b4582c; font-size: 1.417em; font-weight: bold;}
section .menu_droite_nous_joindre h3 {padding-bottom: 7px; font-size: 1em; color: #4a4a4a;}
/*section .contenu h2 +  h3 {margin-top: 25px;}*/ 
section h4 {margin: 20px 0  20px 0; font-weight: bold; color: #000000;}
section h5 {margin-bottom: 15px; font-size: 0.917em; color: #000000;}
section h6 {margin-bottom: 15px; font-size: 0.833em; color: #b4582c;}
/*----------------------------------------------------------------------
	7= Paragraphes et listes
------------------------------------------------------------------------ */
p.etoile_reglements_concours /*(rf006.1)*/ {
	font-size: 0.8em; 
	margin-top: 10px;
}
section ul li, section .contenu ol ul li {
	background-image: url("Images/Generale/puce.gif");
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	list-style: none;
	padding: 0 0 7px 10px;
}section .contenu ul li {background-image: url("Images/Generale/puce_contenu.gif");} /*Les listes à puces 1er niveau dans le contenu sont plus grosses (7x7)*/
section .contenu ul li, section .contenu ol ul li {padding-left: 15px;}
section .contenu ul, section .contenu ol {margin-bottom: 10px;}
section .contenu ul li, section .contenu ol li {margin-left: 10px; line-height: 1.5em;}
section .contenu ul li.imbrication, section .contenu ol li.imbrication {/*background: none;*/ padding-bottom: 0;}
section .contenu ul li.imbrication ul, section .contenu ol li.imbrication ol {margin-bottom: 0; margin-top: 10px;}
section .contenu ul ul li, section .contenu ol ul li {background-image: url("Images/Generale/puce_niv2.gif"); margin-left: 40px;}
section .contenu ul ul ul li, section .contenu ol ul ul li {background-image: url("Images/Generale/puce_niv3.gif"); margin-left: 30px;}
section .contenu ol li {background: none; list-style: decimal outside; padding-bottom: 7px; margin-left: 30px;}
section .contenu ol.ol_manuel li {margin-left: 10px;}
section .contenu ol.ol_manuel ol li {margin-left: 40px;}
section .contenu ol.ol_manuel li {list-style: none outside;}
section .contenu ol ol li {margin-left: 40px;}
section .contenu ol ol {margin-bottom: 0;}
section .contenu ol ol ol li {margin-left: 30px;}
section .contenu ol ol ol {margin-bottom: 0;}
/*Pour le style des liste imbriquées créées avec l'éditeur de SharePoint*/
.contenu ul ul  {margin: 0 0 0 20px;}
.contenu ul li.imbrication ul {margin: 0;} /*Pour ne pas affecter le style de la "bonne" façon de faire les listes*/
.contenu ul ul ul {margin: 0 0 0 50px;}
.contneu ul li.imbrication ul li.imbrication ul {margin: 0;} /*Pour ne pas affecter le style de la "bonne" façon de faire les listes*/
/* / Pour le style des liste imbriquées créées avec l'éditeur de SharePoint*/
.contenu p {margin-bottom: 10px; line-height: 1.5em;} /*Texte standard*/
.droite p {margin: 10px 0 10px 0; font-size: 0.917em;} /*Texte de la zone de droite*/
.menu p.suivez_nous {
	display: inline-block;
	vertical-align: middle;
	font-size: 0.917em;
	/*font-size: 11px;*/ /*L'agrandissement de la taille de la police causera un débordement*/
}
nav .menu_deroulant .center li:first-child {    /*(rf002) de .center p à .center li:first-child et ajout background-image:none; */
	background-image:none;
	background-color: #4a4a49;
	margin: 0;
	padding: 3px 0 3px 5px;
	color: #ffd274;
	line-height: 1.25em;
	font-size: 1em;
	margin-bottom: 15px;
}

p.toutes_actualites {font-size: 0.833em; font-weight: bold; margin-bottom: 10px;}
section .contenu .contenu_utile p {margin: 10px 0 10px 0;}
section .contenu .contenu_utile p.p_contenu_utile  {margin: 0 0 20px 0; font-weight: bold; color: #000000;}
.zone_connexion .milieu li {background-position: 0 0.5em; font-size: 0.917em;}
p.mot_passe {border-bottom: 1px solid #f3f5f2; margin-top: 7px; padding-bottom: 10px; font-size: 0.833em;}
p.mot_passe2 {font-size: 0.833em;}
p.inscrivez_vous {margin: 10px 0 10px 0; font-size: 0.917em;}
p.salle_de_presse { 
	float: none;
	background-image: none;
	padding: 0;
	font-weight: bold;
	text-align: left;
}
.droite p.salle_de_presse  {margin: 0;}
p.date {margin-bottom: 5px; font-size: 0.833em;}
section p.texte_service {font-size: 0.917em;}
section table.presentation_services ul {margin-bottom: 10px}
section table.presentation_services ul.seul, section table.presentation_services ul.seul li.seul {margin-bottom: 0; padding-bottom: 0;} 
.link_infolettre a {
	background-image: url("Images/Generale/link_infolettre_fleche.gif");
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	padding-left: 10px;
}
section ul.heures_ouverture {margin-top: 20px;}
section ul.heures_ouverture li {background: none; margin: 0 0 5px 0; padding: 0;}
section .cadre_central .droite p.contactez_nous {font-size: 0.917em; margin: 10px 0; text-align: right;}
section p.protection_renseignements {
	border-top: 1px solid #d8d6d5; 
	margin-top: 30px; 
	padding-top: 7px; 
	text-align: left; 
	font-size: 0.917em;
}
p.titre_liste {margin: 30px 0 7px 0; font-weight: bold;}
.rectangle_important {display: block; border: 1px solid #00b5e4; background-color: #FFFFFF; margin-bottom: 15px; padding: 8px 12px 8px 12px;}
.rectangle_important p {margin: 0;}
.rectangle_important p.mB10 {margin-bottom: 10px;}
.rectangle_important p + p {margin-bottom: 10px;}
.important {color: #b4582c; font-weight: bold;}
/*Zone adresse dans le contenu*/
p.texte_adresse {margin-bottom: 0; font-size: 0.917em;}
.nom_ville {margin: 15px 0 10px 0; font-size: 1.25em; font-weight: bold; color: #000000;}
.nom_endroit, .contenu p.nom_endroit {margin-bottom: 5px; font-size: 1em; font-weight: bold; color: #000000;}
/*Habillage des images dans le contenu*/
.img_left {float: left; margin-right: 10px;} .img_right {float: right; margin-left: 10px;}
.img_contenu_caption img {display: block;}
.img_contenu_caption span {display: block; padding: 10px; background-color: #b4582c; color: #ffffff; font-size: 0.833em;}
.contenu table.table_contenu ul li {text-align: left;} /*Les listes à puces et leur texte doivent être alignées à gauche dans un tableau*/
.notes_auteur p {margin-bottom: 10px; line-height: 1.5em;}
p.manuel_titre {margin: 0 0 10px 16px; font-weight: bold;}
section table.presentation_services  ul.menu_droite {border-bottom: 1px solid #d8d6d5; margin-bottom: 0;}
.menu_droite_border_top {border-top: 1px solid #FFFFFF; padding-top: 10px;}
section table.presentation_services ul.menu_droite_no_border_bottom, section table.presentation_services p.menu_droite_no_border_bottom  {border-bottom: 0;}
ul.menu_droite li {background-image: none; padding-left: 0;}
.droite p.table_zone_droite {margin: 0; font-size: 1em;}
p.table_zone_droite {border-top: 1px solid #FFFFFF; border-bottom: 1px solid #d8d6d5; margin: 0; padding: 10px 0 10px 0;}
p.menu_droite_telephone {border-bottom: 1px solid #d8d6d5; margin-bottom: 0;}
/*Liste des actualités*/
section ul.controle_liste_actualites li, ul.controle_liste_actualites li.derniere {background-image: none; border-bottom: 1px solid #d8d6d5; margin: 0 0 15px 0; padding: 0 0 15px 0;}
section ul.controle_liste_actualites li.derniere {margin-bottom: 5px;}
section ul.controle_liste_actualites ul, section ul.controle_liste_actualites li ul li {margin-left: 0; padding-left: 0;}
section ul.controle_liste_actualites ul li {background-image: none;}
section ul.controle_liste_actualites ul li {border: 0; margin-bottom: 0; padding: 0;}
section ul.controle_liste_actualites p.date {font-size: 0.833em;} /*(rf001)*/
section ul.controle_liste_actualites p.text_infolettre {margin: 5px 0 0 0; font-size: 0.833em;} /*(rf002)*/
/* Liste des actualités - petite flèche: modification des pilotes
section ul.controle_liste_actualites ul li.link_infolettre {margin: 5px 0 0 0;  font-size: 0.917em;}
section ul.controle_liste_actualites ul li.link_infolettre a {background: none; padding-left: 0;}*/
section ul.controle_liste_actualites p.note {margin: 5px 0 0 0; font-size: 0.917em; font-style: italic; color: #B4582C;}
section ul.controle_liste_actualites p.avis {margin: 5px 0 0 0; font-size: 0.917em; }

/* Liste d'icônes */
section ul.list-icon { padding:0px; }
section ul.list-icon li { background-image:none;margin:0px;padding-left:0px; }
section ul.list-icon li span { display:table-cell;width:35px;vertical-align:middle;text-align:center; }
section ul.list-icon li strong { display:table-cell;font-weight:normal;vertical-align:middle; }

/*----------------------------------------------------------------------
	8= Liens
------------------------------------------------------------------------ */
.piv .barre_bleu a {color: #FFFFFF; text-decoration: none;}
nav .menu_deroulant .center  li a {color: #ffffff; font-size: 0.875em;}
.menu_partager .center  a.btn_reseau span {color: #ffffff; font-size: 0.75em;}
.salle_de_presse a img {margin-right: 10px; vertical-align: middle;}
.salle_de_presse a:hover span {text-decoration: underline;}
.salle_de_presse a {text-decoration: none;} 
section .colonne1 li a, section .colonne2 li a {font-size: 0.917em;}
section .contenu_utile a {margin-left: 10px;}
.son_profil a {float: left;}
.HautDePage {position:relative; margin-left:320px; height:0;} /*(rf003.4)*/ /*(rf004.1)*/
/*----------------------------------------------------------------------
	9= Formulaires
------------------------------------------------------------------------ */
.menu input.recherche_fr, .menu input.recherche_en, .menu input.recherche_onfocus {
	display: inline-block;
	vertical-align: top;
	background: transparent url("Images/Generale/bg_recherche_fr.gif") no-repeat;
	border: 0;
	margin: 0 8px 0 158px;
	padding: 0 12px 0 12px;
	width: 240px;
	height: 26px;
	line-height: 26px;
} 
.menu input.recherche_en {background-image: url("Images/Generale/bg_recherche_en.gif");}
.menu input.recherche_onfocus {background-image: url("Images/Generale/bg_recherche_onfocus.gif");}
.contenu_utile label.label_radio {position: absolute; margin-left: 17px; font-weight: normal; font-size: 0.917em; color: #4a4a4a;}
.contenu_utile input[type='text'] {
	background: url("Images/Generale/bg_input_pourquoi.gif") no-repeat scroll 0 0 transparent;
	border: 0;
	margin-left: 50px; 
	padding: 0 10px 0 10px; 
	width: 407px; /*width: 399px;*/ 
	height: 22px; 
	color: #757575;
}
.contenu_utile input[type='text'].input_pourquoi_onfocus {background-image: url("Images/Generale/bg_input_pourquoi_onfocus.gif")}
.contenu_utile input[type='radio'] {position: absolute;}
.contenu_utile button {margin-top: 10px;}
.mT7 label, .mT7 input[type='radio'] {margin-top: 7px;}
.zone_connexion label {font-weight: bold; font-size: 0.917em; color: #000000;}
.zone_connexion input {margin: 5px 0 10px 0; width: 169px; height: 22px;}
.maximum_caracteres {margin-top: 10px; font-size: 0.833em;}
input.radio {margin-right: 10px;}
.placeholder {color: #757575;} /*Si on utilise le script qui émule le placeholder avec l'attribue "value": Class ajoutée avec un script JS pour émuler le placeholder dans les anciens navigateurs,
permet du même coup de rendre uniforme partout dans le site le style du placeholder*/
.placeholderLabel {font-size: 1em!important; font-weight: normal!important; color: #757575!important;} /*Si on utilise le script qui émule le placeholder avec la balise "label": Class ajoutée avec un script JS pour émuler le placeholder dans les anciens navigateurs*/
/*----------------------------------------------------------------------
	10= Boutons
------------------------------------------------------------------------ */
.menu .btn_recherche {display: inline-block; vertical-align: top; cursor: pointer;}
.medias_sociaux a {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}
.menu a.btn_accueil {float: left;}
.menu .btn_accueil img {margin-right: 10px;}
.menu a.btn_partager {display: inline-block; vertical-align: middle; margin-right: -4px; z-index: 1000; position: relative;}
.menu a.btn_contraste {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	z-index: 1000;
	margin-left: 10px;
	margin-right: -6px;
	width: 35px;
	height: 25px;
	text-align: center;
	font-size: 0;
}
.menu a.btn_aaa {
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
}
a.btn_droite {
	float: right;
	margin-bottom: 10px;
	/*margin-top:-240px;*/
	width: 160px;
	height: 56px;
	text-decoration: none;
}
a.btn_droite:hover span {text-decoration: underline;}
.btn_droite span {
	width: 94px;
	font-weight: bold;
	text-align: right;
}
.btn_droite img, .btn_droite span {display: inline-block; vertical-align: middle;}
.btn_droite img {margin-left: 10px;}
button.btn_classique {background-color: transparent; border: 0; height: 22px; font-family: Arial; cursor: pointer;}
button.btn_classique span.g, .btn_classique span.m , .btn_classique span.d {
	display: inline-block;
	vertical-align: middle;
	height: 22px;
	width: 4px;
}
button.btn_classique span.g {
	background-image: url("Images/Generale/btn_classique/bg_btn_classique_g.png");
	background-repeat: no-repeat;
	background-position: center center;
}button.btn_classique:hover span.g {background-image: url("Images/Generale/btn_classique/bg_btn_classique_g_h.png");}
button.btn_classique span.m {
	background-image: url("Images/Generale/btn_classique/bg_btn_classique.gif");
	background-repeat: repeat-x;
	background-position: center center;	
	padding: 3px 8px 3px 8px;
	width: auto;
	height: 16px;
}button.btn_classique:hover span.m {background-image: url("Images/Generale/btn_classique/bg_btn_classique_h.gif");}
button.btn_classique span.d {
	background-image: url("Images/Generale/btn_classique/bg_btn_classique_d.png");
	background-repeat: no-repeat;
	background-position: center center;
}button.btn_classique:hover span.d {background-image: url("Images/Generale/btn_classique/bg_btn_classique_d_h.png");}
.telephone, .en_tete_formulaire {
	background-image: url("Images/Generale/bg_telephone.png");
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0 67px 0 23px;
	width: 100px;
	height: 56px;
	text-align: right;
}
.btn_statRAMQ {
	background-image: url("Images/Generale/btn_statRAMQ.png");
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0 67px 0 23px;
	width: 100px;
	height: 56px;
	text-align: right;
}

.en_tete_formulaire {background-image: url("Images/Generale/bg_formulaire.png");}
.telephone .height, .telephone  p, .en_tete_formulaire .height, .en_tete_formulaire  p {display: inline-block; vertical-align: middle;}
.telephone .height, .en_tete_formulaire .height {height: 56px;}
.rss {margin-top: 20px;}
.rss  span {font-size: 0.833em;}
button.btn_fleche, input.btn_fleche {
	background: url("Images/Generale/btn_fleche_bas.png") no-repeat center center;
	border: 0;
	width: 19px;
	height: 19px;
	cursor: pointer;
} button.btn_fleche_on, input.btn_fleche_on {background: url("Images/Generale/btn_fleche_haut.png") no-repeat center center;}
a.btn_evenements_vie{
	margin-bottom: 10px;
	padding-left: 25px;
	width: 165px;
	background-image: url("Images/citoyens_accueil/bg_btn_evenements.png");
	background-repeat: no-repeat;
	background-position: center center;
} a.btn_evenements_vie:hover {background-image: url("Images/citoyens_accueil/bg_btn_evenements_hover.png");}
.btn_evenements_vie span {width: 99px;}
a.btn_services_formulaires {width: 190px; margin-bottom: 30px;}
.btn_services_formulaires span {width: 124px;}
.son_profil button {float: left; margin-left: 15px;}
.btn_SEL {
	border: 1px solid #D58F00;
	color: #000000;
	cursor: pointer;
	font-family: Arial;
	font-size: 1.5em;
	font-weight: bold;
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-decoration: none;
	background-color: #FFDB91;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.btn_SEL:hover {
	background-color: #FFE9BB;
	text-decoration: none;
}

.btn-lg {
    font-size: 125%;
    padding: 1em;
    margin-top: 1em;
}

.btn-start {
	display: inline-block;
    background-color: rgb(213, 226, 240);
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9dd53a+0,a1d54f+50,80c217+51,7cbc0a+100;Green+Gloss+%231   background: #9dd53a;  Old browsers   background: -moz-linear-gradient(top,  #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%);  FF3.6+   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+   background: -webkit-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%);  Chrome10+,Safari5.1+   background: -o-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%);  Opera 11.10+   background: -ms-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%);  IE10+   background: linear-gradient(to bottom,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%);  W3C   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 );  IE6-9 ;*/
    color: rgb(0, 94, 180);
    font-size: 150%;
    /*font-weight: bold;*/
    /*text-shadow: 1px 1px 5px black;*/
    border: solid 1px #005EB4;
}

.btn-start:link {
	color: #005EB4;
}

.btn-liste-med {
    display: inline-block;
    padding: 8px 8px;
    border: solid #BEBEBB 4px;
    color: #000;
    text-decoration: none;
    border-radius: 2px;}
    
.btn-liste-med p{
    cursor: pointer;
}
	
.btn-liste-med p:hover {
  color: #B4582C;
  text-decoration: underline;
}
/*----------------------------------------------------------------------
	11= Tableaux
------------------------------------------------------------------------ */
/*tableau de présentation*/
table.presentation_services {margin: 15px 0 10px 0; font-size: 0.917em;} .contenu table.presentation_services {margin-bottom: 15px;} /*margin-bottom de 15px dans le contenu*/
table.presentation_services td {border: 0;}
table.presentation_services td.img {vertical-align: top; text-align: center; border-right: 1px solid #d8d6d5; width: 20px;}
table.presentation_services td.text {padding-left: 15px;}
/*tableau structure*/
.contenu table.table_contenu {width: 100%; margin-bottom: 20px; font-size: 0.917em;}
.contenu table.table_contenu caption {background-color: #b4582c; border: 1px solid #b8b6b4; margin-left: -1px; padding: 5px 7px 5px 6px; color: #FFFFFF; text-align: left; font-weight: bold;}
.contenu table.tableau_simple_1, .contenu table.tableau_simple_2, .tableau_complexe_1, .tableau_complexe_2, .tableau_complexe_3, .tableau_complexe_4 {margin-top: 10px;}
.contenu table.table_contenu thead th {background-color: #FFFFFF;}
/*lignes*/
section .contenu table  tr.espace td, section .contenu table tr.espace th {background-color: transparent; border: 0; padding: 0; height: 2px;}
/*entêtes*/
.contenu table.table_contenu th, .contenu table.table_contenu td  {vertical-align: middle; border: 1px solid #b8b6b4; padding: 5px 6px 5px 6px;}
.contenu table.table_contenu thead th {padding: 8px 6px 8px 6px; color: #b4582c;}
.contenu table.table_contenu tbody th {background-color: #FFFFFF;}
.contenu table.tableau_simple_1 th.col1 {width: 77%; text-align: left;}
.contenu table.tableau_simple_1 th.col2 {width: 23%; text-align: right;}
.contenu table.tableau_complexe_1 th {width: 12.5%; text-align: center;}
.contenu table.tableau_complexe_1 th.date, .contenu table.tableau_complexe_3 th.date {background-color: #fff5e0; color: #4a4a4a; font-weight: normal; text-align: left;}
.contenu table.tableau_complexe_1 th.head2 {color: #4a4a4a; font-weight: normal; font-style: italic; text-align: left;}
.contenu table.tableau_complexe_1 th.head4 {color: #4a4a4a; font-weight: normal;}
.contenu table.tableau_complexe_2 thead th {width: 16.6%;}
.contenu table.tableau_complexe_3 tbody th {font-weight: normal; text-align: left;}
.contenu table.tableau_complexe_4 th.head2 {color: #4a4a4a;}
/*cellules*/
.contenu table.table_contenu tbody td {background-color: #FFFFFF; padding-top: 8px;}
.contenu table.table_contenu tbody td.text_align_left {text-align: left;}
.contenu table.tableau_simple_1 tr td{text-align: left;}
.contenu table.tableau_simple_1 tr td.text_right {text-align: right;}
.contenu table.tableau_simple_2 tr td{text-align: center;}
/*tableau données sur demande*/
/*tableau structure*/
/*lignes*/
table.table_donnees_demande  tr.bg th, table.table_donnees_demande  tr.bg td,
table.table_donnees_demande  tr.bg_over th, table.table_donnees_demande  tr.bg_over td {background-color: #f3f5f2;}
/*entêtes*/
.contenu table.table_donnees_demande th, table.table_donnees_demande td  {vertical-align: top;}
table.table_donnees_demande th.col1 {width: 86%; text-align: left;}
table.table_donnees_demande th.col2, table.table_donnees_demande th.col3 {width: 7%;}
table.table_donnees_demande tbody th {text-align: left; font-weight: normal;} 
/*cellules*/
table.table_donnees_demande  tbody th a  {float: left; padding: 3px 0 3px 0; width: 90%; cursor: hand;}
table.table_donnees_demande  tbody th .section_deroulante a {float: none; padding: 0; width: auto;}
table.table_donnees_demande .btn_fleche {float: right;}
table.table_donnees_demande  p {margin: 10px 0 10px 0;}
/*----------------------------------------------------------------------
	12= Popup modal
------------------------------------------------------------------------ */
/*Mask des popups modals*/
#mask_popup {
	position:absolute;
	left:0;
	top:0;
	z-index: 9000;
	background-color:rgb(119, 119, 119);
	display:none;
	overflow:hidden;
	 height:100%;
}
.sous_menu #boxes {float: left;}
/*Popup partager par courriel du menu partager*/
#boxes .window {
	position: absolute;
	display: none;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 380px;
}
#boxes .window .haut {background: url("Images/popup_modal/corps_haut.png") no-repeat center top; width: 380px; height: 20px;}
.close{position:absolute; right: -10px; top: -10px; display: block; background: url("Images/popup_modal/fermer.png"); width: 33px; height: 36px;}
#boxes .window  .milieu {
	background-color: #f3f5f2;
	/*border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	behavior: url('/Style Library/RAMQSiteInternet/pie/PIE.htc');*/
	width: 320px;
	padding: 10px 30px 10px 30px;
}
#boxes .window .bas {background: url("Images/popup_modal/corps_bas.png") no-repeat center bottom; width: 380px; height: 20px;}
.window h2 {background: none; padding: 0; font-size: 1.833em; font-weight: normal; color: #000000; margin-bottom: 20px;}
.window label {font-size: 0.917em; font-weight: bold; color: #000000;}
.window textarea.partager_courriel {padding: 5px 5px 5px 5px; width: 310px; height: 51px;}
.window input.partager_courriel {width: 310px; height: 22px;}
.window textarea, .window input {margin: 5px 0 0 0; padding: 0 5px 0 5px; font-size: 1em; font-family: verdana,sans-serif;}
.window .formulaire p {margin-bottom: 20px;}
.window .conteneur_boutons {float: right;}

.photo-a-venir {
width:72px; height:91px; border:1px solid #000; text-align:center;
}